
function obsahObdelnika(stranaA, stranaB){
	return stranaA * stranaB;
}

function faktorial(cislo){
	var vysl = 1;
	for(i = 1; i <= cislo; i++)
		vysl = vysl * i;
	return vysl;  
}

function tabulka(radky, sloupce){
	document.write("<table border='1' cellpadding='6' cellspacing='0'>");
	
	for(r = 1; r <= radky; r++){
		document.write("<tr>");	
		for(s = 1; s <= sloupce; s++){
			document.write("<td>");
			document.write("bunka");
			document.write("</td>");	
		}	
		document.write("</tr>");	
	}		
	document.write("</table>");
}






































function faktorialRekurzi(cislo){
	if (cislo == 1) return 1;
	else 
		return cislo * faktorialRekurzi(cislo - 1);
}



function tabulka(radky, sloupce){
	document.write("<table border='1' cellpadding='6' cellspacing='0'>");
	
	for(r = 1; r <= radky; r++){
		document.write("<tr>");	
		for(s = 1; s <= sloupce; s++){
			document.write("<td>");
			document.write("bunka");
			document.write("</td>");	
		}	
		document.write("</tr>");	
	}
		
	document.write("</table>");
}

